import request from '@/utils/request';
import { ProjectProgressVo } from './types';

// 获取赛事项目进度信息
export function getProjectProgress(eventId: string | number) {
  return request({
    url: `/system/gameEvent/projectProgress/${eventId}`,
    method: 'get'
  });
} 